map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9393fda-2ab8-43be-aca7-d0ba21745630
  playerICName: Trentaiveous Tree Nam
  playerOOCName: AI_update_enjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b9bbd7d-36c1-457f-839a-3a27865e534d
  playerICName: Axer Daviser
  playerOOCName: Aurath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3052fb3f-d532-45cd-a679-5cb89828210c
  playerICName: Eats-The-Bullets
  playerOOCName: c1E
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c8a229a-1e1a-4bc3-abf3-60d76f17ad35
  playerICName: Isaac Scorchedwing
  playerOOCName: Hypiowe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Unrobust Goober
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: ResomiChud
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0047f7f-1fe9-4058-a6ed-b8b9295af988
  playerICName: Patience Paynter
  playerOOCName: rzvthePsycho1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47772ff8-6346-4679-930e-45eba81f3320
  playerICName: TheGGamer
  playerOOCName: TheGGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a864a9fc-b427-4e63-9dd9-75c53db0901c
  playerICName: Tyrant Artymo
  playerOOCName: Tyrannus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Axer Daviser

  [bullet/] Trentaiveous Tree Nam (Dead)

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Willy Echard

  [bullet/] Idiot

  [bullet/] TheGGamer

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Unrobust Goober (Dead)

  [bullet/] Lance Steward (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Isaac Scorchedwing (Dead)
server_id: SSS
server_name: SSS
roundId: 32400
endTick: 826219
duration: 00:06:12.4329609
fileCount: 10
size: 2579569
uncompressedSize: 12522836
endTime: 07:39:00.5724594
...
